%define cvs_date 20070917

Summary: XML Library for EFL
Name: libexml
Version: 0.1.1
Release: alt1.%cvs_date
License: BSD
Group: System/Libraries
Url: http://www.enlightenment.org/
Source: %name-%version.tar.bz2
Packager: avlov Konstantin <thresh@altlinux.ru>
BuildRequires: libxml2-devel libecore-devel libxslt-devel

%description
XML library for EFL

%package devel
Summary: Exml headers, documentation and test programs
Group: System/Libraries
Requires: %name = %version-%release

%description devel
Headers, static libraries, test programs and documentation for EXML

%prep
%setup -q

%build
touch README
%__autoreconf
%configure
%make_build

%install
%make_install DESTDIR="%buildroot" install

%post -p %post_ldconfig

%postun -p %postun_ldconfig

%files
%doc AUTHORS COPYING INSTALL NEWS README
%_libdir/*.so*

%files devel
%_libdir/pkgconfig/*.pc
%_bindir/exml-config
%_includedir/*

%changelog
* Tue Sep 18 2007 Pavlov Konstantin <thresh@altlinux.ru> 0.1.1-alt1.20070917
- CVS from 20070917.

